<html>

<head>
<<<<<<< HEAD
	<meta charset="UTF-8">
	<link type="text/css" rel="stylesheet" href="/style-guide/css/fluig-style-guide.min.css" />
	<link type="text/css" rel="stylesheet" href="relatorio_cad_funcional.css" />
	<!-- DATA TABLES -->
	<link rel="stylesheet" href="https://cdn.datatables.net/1.10.19/css/jquery.dataTables.min.css">
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery.js"></script>
	<script type="text/javascript" src="/portal/resources/js/jquery/jquery-ui.min.js"></script>
	<script type="text/javascript" src="/portal/resources/js/mustache/mustache-min.js"></script>
	<script type="text/javascript" src="/style-guide/js/fluig-style-guide.min.js" charset="utf-8"></script>

	<script type="text/javascript" src="/webdesk/vcXMLRPC.js"></script>
=======
	<link type="text/css" rel="stylesheet" href="/style-guide/css/fluig-style-guide.min.css" />
	<script type="text/javascript"
		src="https://fluig.totvsrs.com.br:8443/portal/resources/js/jquery/jquery.js"></script>
	<script type="text/javascript"
		src="https://fluig.totvsrs.com.br:8443/portal/resources/js/jquery/jquery-ui.min.js"></script>
	<script type="text/javascript"
		src="https://fluig.totvsrs.com.br:8443/portal/resources/js/mustache/mustache-min.js"></script>
	<script type="text/javascript" src="https://fluig.totvsrs.com.br:8443/style-guide/js/fluig-style-guide.min.js"
		charset="utf-8"></script>
	<script type="text/javascript" src="/webdesk/vcXMLRPC.js"></script>
	<link type="text/css" rel="stylesheet" href="relatorio_cad_funcional.css" />
	<script type="text/javascript" src="relatorio_cad_funcional.js"></script>
	<meta charset="UTF-8">
>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
</head>

<body>
	<div class="fluig-style-guide">
		<form name="form" role="form">
<<<<<<< HEAD
=======
			<!-- <div class="page-header">
				<h1>Consulta de Currículo Funcional</h1>
			</div> -->
>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
			<div class="container-fluid">
				<div class="row">
					<div class="col-md-3 form-group">
						<label for="totver">TOTVER</label>
<<<<<<< HEAD
						<input class="form-control" type="zoom" id="totver" name="totver" data-zoom="{
							'displayKey':'inputNome', 
							'datasetId':'dsFormCurriculoFuncionalGabriel2',
							'placeholder':'Pesquise pelo nome',
							'filterValues': 'metadata_active,true',
							'fields':[{ 
							'field':'inputNome',
							'label':'Totver'
						}]}" />
					</div>
					<div class="col-md-3 form-group">
						<label for="cargo">Cargo</label>
						<select name="inputCargo" id="inputCargo" class="form-control">
							<option value="">Selecione</option>
						</select>
=======
						<input class="form-control" type="text" name="totver" id="totver"
							placeholder="TOTVER">
					</div>
					<div class="col-md-3 form-group">
						<label for="inputCargo">Cargo</label>
						<input class="form-control" type="text" name="inputCargo" id="inputCargo" placeholder="Cargo">
>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
					</div>
					<div class="col-md-3 form-group">
						<label for="selectDrg">DRG</label>
						<select class="form-control" name="selectDrg" id="selectDrg">
							<option value="">Selecione um DRG</option>
							<option value="porto alegre">Porto Alegre</option>
							<option value="caxias do sul">Caxias do Sul</option>
						</select>
					</div>
					<div class="col-md-3 form-group">
						<label for="inputProduto">Produto</label>
<<<<<<< HEAD
						<input class="form-control" type="zoom" id="inputProduto" name="inputProduto" data-zoom="{
							'displayKey':'Produto', 
							'datasetId':'dsProdutoProvisorio',
							'placeholder':'Escolha o produto',
							'fields':[{ 
							'field':'Produto',
							'label':'Produto'
						}]}" />
=======
						<input class="form-control" type="text" id="inputProduto" name="inputProduto"
							placeholder="Produto">
						<!--<input class="form-control" type='zoom' id='inputProduto' name='inputProduo' data-zoom="{
									'displayKey':'colleagueName',
									'datasetId':'colleague',
									'maximumSelectionLength':'2',
									'placeholder':'Escolha o produto',
									'fields':[
										{	'field':'colleagueId',
											'label':'ID'
										},
										{ 	'field':'colleagueName',
											'label':'Nome',
											'standard':'true'
										},
										{ 
											'field':'login', 
											'label':'Login'
										}]}" />-->
>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf

					</div>
				</div>
				<div class="row">
					<div class="col-md-3 form-group">
						<label for="inputModulo">Módulo</label>
						<input type="zoom" class="form-control" id="inputModulo" name="inputModulo" data-zoom="{
							'displayKey':'inputModulo',
							'datasetId':'dsModuloCadastro',
							'maximumSelectionLength':'1',
							'placeholder' :'Escolha o modulo',
							'fields':[
								{
									'field':'inputModulo',
									'label':'Modulo',
									'standard':'true'
								},
								{
									'field': 'inputProduto',
									'visible': 'Produto'
								}
							]
						}" />
					</div>
					<div class="col-md-3 form-group">
<<<<<<< HEAD
						<label for="selectNivelExperiencia">Nível de Experiência</label>
						<select class="form-control" name="selectNivelExperiencia" id="selectNivelExperiencia">
							<option value="">Selecione um nível</option>
							<option value="Júnior">Júnior</option>
							<option value="Pleno">Pleno</option>
							<option value="Sênior">Sênior</option>
=======
						<label for="selectNivelExperiencia">Nível de Experiencia</label>
						<select class="form-control" name="selectNivelExperiencia" id="selectNivelExperiencia">
							<option value="">Selecione um nível</option>
							<option value="pleno">Plêno</option>
							<option value="senior">Senior</option>
							<option value="junir">Junior</option>
>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
						</select>
					</div>
					<div class="col-md-3 form-group">
						<label for="inputCliente">Cliente</label>
						<input type="zoom" class="form-control" id="inputCliente" name="inputCliente" data-zoom="{
																	'displayKey':'A1_NOME',
																	'datasetId':'dsGetAllClients',
																	'maximumSelectionLength':'1',
																	'placeholder' :'Escolha o cliente',
																	'fields':[
																		{
																			'field':'A1_NOME',
																			'label':'Cliente',
																			'standard':'true'
																		},
																		{
																			'field': 'A1_COD',
																			'visible': 'Código'
																		}
																	]
																}" />

					</div>
					<div class="col-md-3 form-group">
						<label for="inputProjeto">Projeto</label>
<<<<<<< HEAD
						<input type="zoom" class="form-control" id="inputProjeto" name="inputProjeto" data-zoom="{
=======
						<input type="zoom" class="form-control" id="inputProjeto" name="inputProjeto"
							data-zoom="{
>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
																	'displayKey':'nom_projeto',
																	'datasetId':'dsGetProjeto',
																	'maximumSelectionLength':'1',
																	'placeholder' :'Escolha o projeto',
																	'fields':[
																		{
																			'field':'nom_projeto',
																			'label':'Projeto',
																			'standard':'true'
																		}
																	]
																}" />

					</div>
				</div>
				<div class="row">
					<div class="col-md-3">
						<div class="form-group">
							<button type="button" class="btn btn-info marginTotver" name="buscarCurriculo"
								id="buscarCurriculo">Buscar Currículo</button>
<<<<<<< HEAD
=======
							<!-- <button type="button" class="btn btn-info marginTotver" name="buscarCurriculo"
										id="buscarCurriculo" onclick="buscaLeo();">Buscar Currículo</button> -->
>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
						</div>
					</div>
				</div>
			</div>

<<<<<<< HEAD
=======




>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
			<div class="col-md-12 spaceTable">
				<div class="col-md-12">
					<table id="myTableHeader" class="table table-hover">
						<thead class="header-consulta" style="display:none;">
							<tr>
								<th>Solicitação</th>
								<th>Totver</th>
								<th>Cargo</th>
								<th>Data da Solicitação</th>
								<th>Data de Admissão</th>

							</tr>
						</thead>
						<tbody id="bodyTabela">
							<div class="mensagem-erro" style="display:none;">
								<h3 class="text-center">Nenhum dado encontrado.</h3>
							</div>
						</tbody>
					</table>
				</div>
			</div>

		</form>
	</div>
</body>
<<<<<<< HEAD
<!-- DATA TABLES -->
<script src="https://cdn.datatables.net/1.10.19/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="relatorio_cad_funcional.js"></script>
=======

>>>>>>> 0301cfdd6e6004a544a98e68396427a658e019bf
</html>